aagc.vo

## Class GetEsistenzaMedicoDiBaseResponse

- java.lang.Object
- - aagc.vo.GetEsistenzaMedicoDiBaseResponse

-     public class GetEsistenzaMedicoDiBaseResponse
      extends java.lang.Object

  Classe Java per getEsistenzaMedicoDiBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getEsistenzaMedicoDiBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}esistenzaMedicoDiBaseResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected EsistenzaMedicoDiBaseResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetEsistenzaMedicoDiBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `EsistenzaMedicoDiBaseResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(EsistenzaMedicoDiBaseResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected EsistenzaMedicoDiBaseResponse _return

  - ### Constructor Detail

    - #### GetEsistenzaMedicoDiBaseResponse

          public GetEsistenzaMedicoDiBaseResponse()

  - ### Method Detail

    - #### getReturn

          public EsistenzaMedicoDiBaseResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `EsistenzaMedicoDiBaseResponse`

    - #### setReturn

          public void setReturn(EsistenzaMedicoDiBaseResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `EsistenzaMedicoDiBaseResponse`